# Package org.springframework.remoting.soap

SOAP-specific exceptions and support classes for Spring's remoting subsystem.

See: Description

Exception Summary
Exception | Description
--- | ---
SoapFaultException | RemoteInvocationFailureException subclass that provides the details of a SOAP fault.

## Package org.springframework.remoting.soap Description

SOAP-specific exceptions and support classes for Spring's remoting subsystem.